@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,300;0,400;0,500;0,700;1,400;1,500;1,700&display=swap');
* { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 0; margin: 0; vertical-align: baseline; list-style: none; border: 0; -ms-overflow-style: scrollbar }
body { font-family: "Barlow Condensed", sans-serif; background-color: #EDEFEE; color: #4c311c; font-size: 15pt; font-weight: 300; font-style: normal; }
header { height: 43px }
section { position: relative; overflow: hidden; }
.pdd { padding-top: 70px; padding-bottom: 100px }
#topmenu { background-color: #7fa056; height: 43px; position: fixed; z-index: 5; width: 100%; text-align: right }
#btn-menu { padding: 8px 15px 0 0 }
#topmenu #btn-menu img { cursor: pointer }
#topmenu ul.menu { background-color: #8a6d4e; height: 100%; width: 0; position: fixed; top: 43px; right: 0; padding: 0; text-align: center; transition: width 1s, padding 1s }
#topmenu ul.menu.active { width: 100%; padding: 0 20px }
#topmenu ul.menu li { margin: 0; list-style: none; border-bottom: solid 1px #f5e9db; padding: 15px 0 }
#topmenu ul.menu li a { color: #fff; text-decoration: none; font-size: 20px; display: block; line-height: 20px }
#topmenu ul.menu li a:hover { color: #d8e0c9 }
#marcabox .marca-ln-1 { background-color: #fff; }
#marcabox .marca-ln-2 { background-color: #d9682a; }
#marcabox .marca-ln-3 { background-color: #844a33; }
#marcabox img { display: block; margin: auto; }
#header { height: 700px }
#header_in { height: 300px; display: flex }
#header_in h1 { color: #fff; text-align: center; font-size: 30pt }
#top { background-image: url('../img/bg-header.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat; background-attachment: fixed; min-height: 100vh; position: relative; text-align: center; padding: 20px; }
#top .container .row > * { margin-left: auto; margin-right: auto; }
#top .logo-container { width: 100%; max-width: 1547px; height: 400px; background-image: url('../img/foto-principal.jpg'); background-size: cover; background-position: center; border-radius: 30px; position: relative; z-index: 1; margin-bottom: -20px; }
#top .logo-container img { max-width: 100%; max-height: 100%; position: relative; top: -30px; margin: 0 auto; }
.subtitle { text-align: center; padding: 15px 30px; margin: 5px auto; width: 100%; position: relative; z-index: 2; font-size: 15pt; }
.subtitle-1 { background: linear-gradient(to right, #c8df49, #d8c14f); color: #4c311c; max-width: 70%; }
.subtitle-2 { background-color: #845b43; color: white; max-width: 85%; }
.subtitle-3 { font-size: 2rem; margin-top: 20px; }
#top h1 { font-size: 26pt; font-weight: 600; text-align: center; margin: 50px auto; text-transform: uppercase; }
.background-image { position: absolute; max-width: 220px; z-index: 0; }
.coffee { top: 0; left: 0; width: 402px; height: 1077px; background-image: url('../img/cafe.png'); background-size: contain; background-repeat: no-repeat; display: none; }
.sugarcane { top: 0; right: 0; width: 429px; height: 1154px; background-image: url('../img/cana.png'); background-size: contain; background-repeat: no-repeat; display: none; }
.coffee2 { top: 70px; left: 0; width: 481px; height: 837px; background-image: url('../img/cafe2.png'); background-size: contain; background-repeat: no-repeat; opacity: 0.4; }
#memoria-degusta h3 { color: #7fa056 }
#memoria-degusta h4 { color: #936b44 }
#memoria-degusta .btn-1 { background-color: #664a30; }
#memoria-degusta .btn-1:hover { background-color: #281C10; }
.bg-dark { background-color: #382a1d; color: #fff; }
.bg-dark p a { color: #fff }
.bg-dark h2 { color: #ca852c; }
.bg-light { background-color: #f5efe7; color: #64442e; }
.bg-green { background-color: #7fa056 }
.box-sdw { padding: 30px; background-color: rgba(0, 0, 0, .5); color: #fff; }
h2.box-sdw { font-size: 30px; line-height: 35px; margin-bottom: 10px }
p.box-sdw { font-size: 15px; margin: 5px 0 }
h1.marker { font-size: 20px; text-transform: uppercase; font-weight: 400; text-align: left; padding-left: 19px; background-repeat: no-repeat; background-position: left center; margin-bottom: 30px; background-image: url(../img/marker-2.png); color: #7fa056 }
.foto-bg { background-repeat: no-repeat; background-size: auto 100%; background-attachment: fixed; background-position-y: 0; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; position: relative }
#foto-2 { background-image: url(../img/bg-foto-2.jpg); height: 800px; padding-top: 150px }
#foto-3 { background-image: url(../img/bg-foto-3.jpg); height: 700px }
h1 { font-size: 20pt; }
h2 { font-size: 20pt; font-weight: 400; margin: 30px 0; }
h3 { color: #8e6448; font-size: 30px; font-style: italic; font-weight: bold; line-height: 30px; margin-bottom: 5px; }
h4 { color: #7fa056; text-transform: uppercase; font-size: 20px; margin-bottom: 5px; font-weight: 400; }
.bg-gold h3 { color: #fff }
p { margin: 15px 0 }
.boldmark b { color: #C4183C }
.bg-gold .boldmark b { color: #fff }
ol li { list-style-type: decimal; margin: 10px 0 10px 12px }
ul li { list-style-type: disc; margin: 10px 0 10px 17px }
ol li::marker { font-size: 12px }
img { max-width: 100% }
div>p:first-child { margin-top: 0 }
.button { border-radius: 7px; text-align: center; text-decoration: none; padding: 14px 10px; margin: 8px 0; font-size: 21px; cursor: pointer; display: block; text-transform: uppercase; }
.button.inactive { background-color: initial; border: 2px solid #5d4f54; cursor: not-allowed; color: #333 }
.button.inactive:hover { opacity: .7; border: 2px solid #5d4f54; background-color: initial }
.btn-1 { background-color: #593324; color: #fff }
.btn-1:hover { background-color: #331c13 }
.btn-white { background-color: #fff; color: #892727 }
.btn-white:hover { background-color: #e3a759 }
.btn-2 { display: inline-block; border: solid #64442e 2px; color: #64442e; text-decoration: none; padding: 9px 15px; border-radius: 35px; font-weight: bold; font-size: 30px; }
.modal { padding: 20px }
.modalbox { display: none }
#scroll-img { position: absolute; bottom: 10px; width: 100%; text-align: center; opacity: .7 }
.hide { display: none }
#ficha-tecnica { background-color: #000; text-align: center; padding: 20px 0 }
#ficha-tecnica a { color: #fff; text-decoration: none; font-size: 24px; font-weight: 700 }
#realizacao { background-color: #fff; padding: 65px 0; text-align: center; border-top: solid 1px; }
#realiza-horizontal { display: none }
#acompanhe { background-color: #fccd7d; padding: 95px 0 }
.acompanhe-itens { width: 100%; text-align: center }
#acompanhe a { color: #000 }
#acompanhe h1 { text-align: center; margin-bottom: 40px }
#creditos { padding: 35px 0; font-size: 14px; background-color: #fff; }
#creditos a { color: #fff }
#acompanhe p, #creditos p { margin: 30px 0 }
#box-ficha-tecnica { background-color: #fccd7d }
#box-ficha-tecnica h1 { font-size: 40px; margin-bottom: -17px }
#box-ficha-tecnica .equipe-item { padding: 40px }
.equipe-item-img img { max-width: 100px; border-radius: 100% }
.equipe-item h2 { font-size: 33px; line-height: 33px; margin-top: 20px; margin-bottom: 0 }
.equipe-item p { font-size: 18px }
#btn-top2 { position: absolute; bottom: 20px; right: 20px }
#contato { text-align: center; padding: 50px 0; }
.contato-itens { display: flex; justify-content: center; }
.contato-first { margin-right: 20px; }
#selecionados { color: #fff }
#selecionados svg { fill: #202848 }
#selecionados h1 { margin-top: 0 }
#selecionados ul li { list-style: disc inside }
#programacao svg { fill: #43338a }
.programacao-cell { background-color: #0f6660; padding: 9px }
.programacao-hora .programacao-cell { background-color: #0d544f }
.programacao-linha { margin-bottom: 10px }
.programacao-hora { font-weight: 700 }
.programacao-grade h3 { margin-bottom: initial }
.programacao-dia { text-align: center; background-color: #fff; color: #0f6660; margin-bottom: 10px; margin-top: 25px }
.programacao-texto a { color: #fff; font-weight: 700 }
.programacao-titulo .programacao-cell { text-align: center; font-weight: 700; background-color: #d0bf2e; color: #8c4d27 }
.programacao-grade h4 { color: #fff }
#logo-rest { width: 200px; text-align: center; margin: -40px auto 40px }
.note { font-size: 8pt; color: #ffd267 }
button, input, textarea { width: 100%; padding: 10px; margin: 3px auto; border-radius: 5px; font-size: 14px }
textarea { max-width: 100%; min-width: 100%; height: 150px; max-height: 600px }
button { background-color: #593324; color: #fff; font-weight: 700; cursor: pointer }
button:hover { background-color: #331c13 }
input[type=file] { padding: 0 }
.alert { color: #e34846; text-align: center; line-height: 15pt; font-weight: 700; margin-bottom: 10px }
.alert2 { background-color: #C4183C; text-align: center; font-weight: 700; font-size: 15pt; padding: 14px; border-radius: 5px; margin-bottom: 25px; display: none; color: #fff; }
.control { margin: 40px auto }
.receita-num { background-color: #C4183C; display: inline-block; padding: 8px 22px; border-radius: 5px; font-weight: 700 }
.receita-item { margin-bottom: 80px }
.receita-item h3 { margin: 8px 0 }
.receita-item h4 { margin: 15px 0 }
.receita-txt { font-size: 80% }
.receita-txt b { color: #ff9898 }
.autor-nome { color: #e85757; font-style: italic; font-weight: 700 }
.autor { font-size: 75%; margin-top: 20px }
.receita-item .separator { height: 5px; background-color: #332b23; margin-bottom: 15px; border-radius: 5px }
.video-receita { display: flex; border-radius: 5px; color: #261f19; text-decoration: none; font-weight: 700; width: 100%; padding: 5px; align-items: center; text-align: center }
.video-receita:hover { opacity: .5 }
.video-receita img { margin-right: 5px }
.tt-page { display: flex; justify-content: center; margin-bottom: 20px }
.tt-page h2 { margin-bottom: 0; font-size: 30pt; line-height: 28pt; margin-top: 20px }
.grp-form { margin-top: 60px }
#estabelecimentos_participantes .container { padding-top: 0 }
#estabelecimentos_participantes .estabelecimento { text-align: center; margin-bottom: 70px }
#estabelecimentos_participantes h2 { margin: 15px 0 45px; color: #d28d4d; font-size: 16pt; }
#estabelecimentos_participantes .estabelecimento b { color: #e85757; display: block; text-transform: uppercase; font-size: 10pt; margin-top: 20px; font-weight: 700 }
#estabelecimentos_participantes .chefe { font-style: italic; font-size: 8pt }
#estabelecimentos_participantes .prato_foto img { border-radius: 15px; margin: 8px auto }
.estabelecimento_dados { display: none; text-align: center; font-size: 14pt; }
.estabelecimento_dados p b { display: block; }
.estabelecimento_dados .btn-2 { font-size: 18px; font-weight: 400; }
.btn_dados_est { display: block; width: 100%; padding: 5px 0; font-size: 13px; margin-bottom: 0; }
.estab_ico_social { display: inline-block; padding: 6px 6px 3px; margin: 0 2px; border-radius: 5px; }
.estab_ico_social img { max-width: 27px; }
.estab_ico_social.eis-wa { background-color: #37ae15 }
.estab_ico_social.eis-ig { background-color: #b33c74 }
.estab_ico_social.eis-ta { background-color: #01ae88 }
.estab_ico_social.eis-st { background-color: #d2984c }
.estab_ico_social.eis-fb { background-color: #2a73ba }
.estab_ico_social.eis-mp { background-color: #f44747 }
.lista-anos h2 { margin-top: 60px }
.lista-anos h3 { margin-bottom: 20px; margin-top: 60px }
.clip { margin: 20px 0; font-size: 10pt; padding-right: 40px !important }
.clip .button { font-size: 10pt; padding: 6px; margin-bottom: 0 }
.clip-icon { background-color: #281C10; border-radius: 8px; background-position: center; background-repeat: no-repeat }
.clip-ico-texto { background-image: url(../img/ico-clip-texto.png) }
.clip-ico-video { background-image: url(../img/ico-clip-video.png) }
#cj-fotos { row-gap: 25px; padding-bottom: 40px }
.photogal img { border-radius: 10px }
.galeria { row-gap: 20px }
b { font-weight: bold; }
#epassaporte { background-color: #7fa056; text-align: center; padding: 5px 0; color: #fff; font-size: 12px; text-transform: uppercase; }
.epass-txt { margin-left: auto; }
.epass-img { margin-right: auto; margin-left: 7px; }
#slide-participantes { text-align: center; }
#slide-participantes img { width: 800px; border-radius: 30px; margin: 15px auto; }
#slide-cidade { background-color: #f3ac1b; display: inline-block; padding: 5px 10px; color: #6a0d0e; font-weight: bold; border-radius: 5px; margin: 20px auto 0; }
#slide-prato { font-size: 28px; color: #d9682a; line-height: 28px; font-weight: bold; }
#slide-foto { position: relative; }
#slide-estabelecimento { font-size: 21px; margin-top: 5px; line-height: 21px; }
#slide-desc { margin: 15px auto; }
#slide-botoes a { display: inline-block; margin: 4px; color: #fff; background-color: #844a33; padding: 5px 10px; border-radius: 5px; text-decoration: none; }
#slide-navegacao { position: absolute; top: calc(50% - 25px); width: 100%; }
#slide-navegacao #slide-prev, #slide-navegacao #slide-next { display: inline-block; width: 40px; height: 40px; border-radius: 25px; position: absolute; background: #844a33 url(../img/arrow.png) 54% center no-repeat; background-size: 15px; cursor: pointer; }
#slide-navegacao #slide-prev { left: -15px; transform: rotate(180deg); }
#slide-navegacao #slide-next { right: -15px; }
#programacao h1 { color: #fff; font-size: 50px; }
#programacao { text-align: center; background: #7fa056 url('/img/cana2.png') no-repeat fixed top right; }
.programacao-sub { background-color: #8a6d4e; color: #fff; padding: 10px; border-radius: 35px; }
#programacao h3 { margin-bottom: 0; margin-top: 80px; color: white; }
.prog-item { display: inline-block; background-color: #fff; padding: 50px 20px 20px; font-size: 22px; margin-top: 60px; position: relative; border-radius: 25px; }
.prog-item-resp { font-style: italic; font-size: 17px; color: #7fa056; }
.prog-cozinhashow { background-image: url('../img/ico-cozinhashow.png'); background-color: #c48c22; }
.prog-palestra { background-image: url('../img/ico-palestra.png'); background-color: #8a6d4e; }
.prog-show { background-image: url('../img/ico-show.png'); background-color: #1f95b9; }
.prog-palestra, .prog-cozinhashow, .prog-show { width: 70px; height: 70px; background-size: 60%; border-radius: 50px; background-position: center; background-repeat: no-repeat; position: absolute; top: -35px; left: calc(50% - 35px); }
.prog-tipo { margin-bottom: 10px; margin-top: -15px; }
#workshop { background: #1792c2 url('../img/bg-workshop.jpg') top center no-repeat fixed; background-size: cover; }
.container { position: relative; margin-left: auto; margin-right: auto; padding-right: 15px; padding-left: 15px; max-width: 95% }
.container-fluid { max-width: 1366px; position: relative; margin-left: auto; margin-right: auto; padding-right: 15px; padding-left: 15px }
.row { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px }
.no-gutters { margin-right: 0; margin-left: 0 }
.no-gutters>.col, .no-gutters>[class*=col-] { padding-right: 0; padding-left: 0 }
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 { position: relative; width: 100%; min-height: 1px; padding-right: 15px; padding-left: 15px }
.col { -webkit-flex-basis: 0; -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100% }
.col-auto { -webkit-box-flex: 0; -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto }
.col-1 { -webkit-box-flex: 0; -webkit-flex: 0 0 8.333333%; -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333% }
.col-2 { -webkit-box-flex: 0; -webkit-flex: 0 0 16.666667%; -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667% }
.col-3 { -webkit-box-flex: 0; -webkit-flex: 0 0 25%; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25% }
.col-4 { -webkit-box-flex: 0; -webkit-flex: 0 0 33.333333%; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333% }
.col-5 { -webkit-box-flex: 0; -webkit-flex: 0 0 41.666667%; -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667% }
.col-6 { -webkit-box-flex: 0; -webkit-flex: 0 0 50%; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50% }
.col-7 { -webkit-box-flex: 0; -webkit-flex: 0 0 58.333333%; -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333% }
.col-8 { -webkit-box-flex: 0; -webkit-flex: 0 0 66.666667%; -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667% }
.col-9 { -webkit-box-flex: 0; -webkit-flex: 0 0 75%; -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75% }
.col-10 { -webkit-box-flex: 0; -webkit-flex: 0 0 83.333333%; -ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333% }
.col-11 { -webkit-box-flex: 0; -webkit-flex: 0 0 91.666667%; -ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667% }
.col-12 { -webkit-box-flex: 0; -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100% }
.pull-0 { right: auto }
.pull-1 { right: 8.333333% }
.pull-2 { right: 16.666667% }
.pull-3 { right: 25% }
.pull-4 { right: 33.333333% }
.pull-5 { right: 41.666667% }
.pull-6 { right: 50% }
.pull-7 { right: 58.333333% }
.pull-8 { right: 66.666667% }
.pull-9 { right: 75% }
.pull-10 { right: 83.333333% }
.pull-11 { right: 91.666667% }
.pull-12 { right: 100% }
.push-0 { left: auto }
.push-1 { left: 8.333333% }
.push-2 { left: 16.666667% }
.push-3 { left: 25% }
.push-4 { left: 33.333333% }
.push-5 { left: 41.666667% }
.push-6 { left: 50% }
.push-7 { left: 58.333333% }
.push-8 { left: 66.666667% }
.push-9 { left: 75% }
.push-10 { left: 83.333333% }
.push-11 { left: 91.666667% }
.push-12 { left: 100% }
.offset-1 { margin-left: 8.333333% }
.offset-2 { margin-left: 16.666667% }
.offset-3 { margin-left: 25% }
.offset-4 { margin-left: 33.333333% }
.offset-5 { margin-left: 41.666667% }
.offset-6 { margin-left: 50% }
.offset-7 { margin-left: 58.333333% }
.offset-8 { margin-left: 66.666667% }
.offset-9 { margin-left: 75% }
.offset-10 { margin-left: 83.333333% }
.offset-11 { margin-left: 91.666667% }
.align-ssm-left { text-align: left }
.align-ssm-right { text-align: right }
.align-ssm-center { text-align: center }
.only-desk { display: none }
.align-base { align-items: baseline }
.align-mid { align-items: center }
.row-gap { row-gap: 20px }
.gap { gap: 20px }
@media (min-width:450px) {
	#bg-img-insc { margin-bottom: -50px }
	.container { max-width: 100% }
	.container-fluid { padding-right: 15px; padding-left: 15px }
	.row { margin-right: -15px; margin-left: -15px }
	.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-ssm, .col-ssm-1, .col-ssm-10, .col-ssm-11, .col-ssm-12, .col-ssm-2, .col-ssm-3, .col-ssm-4, .col-ssm-5, .col-ssm-6, .col-ssm-7, .col-ssm-8, .col-ssm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 { padding-right: 15px; padding-left: 15px }
	.col-ssm { -webkit-flex-basis: 0; -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100% }
	.col-ssm-auto { -webkit-box-flex: 0; -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto }
	.col-ssm-1 { -webkit-box-flex: 0; -webkit-flex: 0 0 8.333333%; -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333% }
	.col-ssm-2 { -webkit-box-flex: 0; -webkit-flex: 0 0 16.666667%; -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667% }
	.col-ssm-3 { -webkit-box-flex: 0; -webkit-flex: 0 0 25%; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25% }
	.col-ssm-4 { -webkit-box-flex: 0; -webkit-flex: 0 0 33.333333%; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333% }
	.col-ssm-5 { -webkit-box-flex: 0; -webkit-flex: 0 0 41.666667%; -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667% }
	.col-ssm-6 { -webkit-box-flex: 0; -webkit-flex: 0 0 50%; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50% }
	.col-ssm-7 { -webkit-box-flex: 0; -webkit-flex: 0 0 58.333333%; -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333% }
	.col-ssm-8 { -webkit-box-flex: 0; -webkit-flex: 0 0 66.666667%; -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667% }
	.col-ssm-9 { -webkit-box-flex: 0; -webkit-flex: 0 0 75%; -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75% }
	.col-ssm-10 { -webkit-box-flex: 0; -webkit-flex: 0 0 83.333333%; -ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333% }
	.col-ssm-11 { -webkit-box-flex: 0; -webkit-flex: 0 0 91.666667%; -ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667% }
	.col-ssm-12 { -webkit-box-flex: 0; -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100% }
	.offset-ssm-1 { margin-left: 8.333333% }
	.offset-ssm-2 { margin-left: 16.666667% }
	.offset-ssm-3 { margin-left: 25% }
	.offset-ssm-4 { margin-left: 33.333333% }
	.offset-ssm-5 { margin-left: 41.666667% }
	.offset-ssm-6 { margin-left: 50% }
	.offset-ssm-7 { margin-left: 58.333333% }
	.offset-ssm-8 { margin-left: 66.666667% }
	.offset-ssm-9 { margin-left: 75% }
	.offset-ssm-10 { margin-left: 83.333333% }
	.offset-ssm-11 { margin-left: 91.666667% }
}
@media (min-width:576px) {
	.tt-page h2 { margin-bottom: 0; font-size: 50pt; line-height: 42pt }
	#logo { top: 100px }
	#cat-line { top: -100px }
	.cat-art-box { height: 220px }
	.cat-arte-tt { font-size: 35px }
	#bg-img-insc { margin-bottom: -65px }
	.container { max-width: 100% }
	.container-fluid { padding-right: 15px; padding-left: 15px }
	.row { margin-right: -15px; margin-left: -15px }
	.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 { padding-right: 15px; padding-left: 15px }
	.col-sm { -webkit-flex-basis: 0; -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100% }
	.col-sm-auto { -webkit-box-flex: 0; -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto }
	.col-sm-1 { -webkit-box-flex: 0; -webkit-flex: 0 0 8.333333%; -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333% }
	.col-sm-2 { -webkit-box-flex: 0; -webkit-flex: 0 0 16.666667%; -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667% }
	.col-sm-3 { -webkit-box-flex: 0; -webkit-flex: 0 0 25%; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25% }
	.col-sm-4 { -webkit-box-flex: 0; -webkit-flex: 0 0 33.333333%; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333% }
	.col-sm-5 { -webkit-box-flex: 0; -webkit-flex: 0 0 41.666667%; -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667% }
	.col-sm-6 { -webkit-box-flex: 0; -webkit-flex: 0 0 50%; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50% }
	.col-sm-7 { -webkit-box-flex: 0; -webkit-flex: 0 0 58.333333%; -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333% }
	.col-sm-8 { -webkit-box-flex: 0; -webkit-flex: 0 0 66.666667%; -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667% }
	.col-sm-9 { -webkit-box-flex: 0; -webkit-flex: 0 0 75%; -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75% }
	.col-sm-10 { -webkit-box-flex: 0; -webkit-flex: 0 0 83.333333%; -ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333% }
	.col-sm-11 { -webkit-box-flex: 0; -webkit-flex: 0 0 91.666667%; -ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667% }
	.col-sm-12 { -webkit-box-flex: 0; -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100% }
	.pull-sm-0 { right: auto }
	.pull-sm-1 { right: 8.333333% }
	.pull-sm-2 { right: 16.666667% }
	.pull-sm-3 { right: 25% }
	.pull-sm-4 { right: 33.333333% }
	.pull-sm-5 { right: 41.666667% }
	.pull-sm-6 { right: 50% }
	.pull-sm-7 { right: 58.333333% }
	.pull-sm-8 { right: 66.666667% }
	.pull-sm-9 { right: 75% }
	.pull-sm-10 { right: 83.333333% }
	.pull-sm-11 { right: 91.666667% }
	.pull-sm-12 { right: 100% }
	.push-sm-0 { left: auto }
	.push-sm-1 { left: 8.333333% }
	.push-sm-2 { left: 16.666667% }
	.push-sm-3 { left: 25% }
	.push-sm-4 { left: 33.333333% }
	.push-sm-5 { left: 41.666667% }
	.push-sm-6 { left: 50% }
	.push-sm-7 { left: 58.333333% }
	.push-sm-8 { left: 66.666667% }
	.push-sm-9 { left: 75% }
	.push-sm-10 { left: 83.333333% }
	.push-sm-11 { left: 91.666667% }
	.push-sm-12 { left: 100% }
	.offset-sm-0 { margin-left: 0 }
	.offset-sm-1 { margin-left: 8.333333% }
	.offset-sm-2 { margin-left: 16.666667% }
	.offset-sm-3 { margin-left: 25% }
	.offset-sm-4 { margin-left: 33.333333% }
	.offset-sm-5 { margin-left: 41.666667% }
	.offset-sm-6 { margin-left: 50% }
	.offset-sm-7 { margin-left: 58.333333% }
	.offset-sm-8 { margin-left: 66.666667% }
	.offset-sm-9 { margin-left: 75% }
	.offset-sm-10 { margin-left: 83.333333% }
	.offset-sm-11 { margin-left: 91.666667% }
	.align-sm-left { text-align: left }
	.align-sm-right { text-align: right }
	.align-sm-center { text-align: center }
}
@media (min-width:768px) {
	.coffee { display: initial; }
	.sugarcane { display: initial; }
	#top .logo-container { height: 650px; }
	#programacao h1 { color: #fff; font-size: 70px; }
	.modal { padding: 30px }
	.tt-page h2 { font-size: 40pt; line-height: 35pt }
	h2.box-sdw { font-size: 65px; line-height: 64px }
	p.box-sdw { font-size: 21px }
	#topmenu ul.menu { text-align: left }
	#topmenu ul.menu.active { width: 50%; overflow: auto; padding: 0 30px 50px 30px }
	#header { height: 790px }
	.acompanhe-box { justify-content: space-around }
	.acompanhe-itens { width: inherit }
	#bg-img-insc { margin-bottom: -85px }
	.container { max-width: 100% }
	.container-fluid { padding-right: 15px; padding-left: 15px }
	.row { margin-right: -15px; margin-left: -15px }
	.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 { padding-right: 15px; padding-left: 15px }
	.col-md { -webkit-flex-basis: 0; -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100% }
	.col-md-auto { -webkit-box-flex: 0; -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto }
	.col-md-1 { -webkit-box-flex: 0; -webkit-flex: 0 0 8.333333%; -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333% }
	.col-md-2 { -webkit-box-flex: 0; -webkit-flex: 0 0 16.666667%; -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667% }
	.col-md-3 { -webkit-box-flex: 0; -webkit-flex: 0 0 25%; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25% }
	.col-md-4 { -webkit-box-flex: 0; -webkit-flex: 0 0 33.333333%; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333% }
	.col-md-5 { -webkit-box-flex: 0; -webkit-flex: 0 0 41.666667%; -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667% }
	.col-md-6 { -webkit-box-flex: 0; -webkit-flex: 0 0 50%; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50% }
	.col-md-7 { -webkit-box-flex: 0; -webkit-flex: 0 0 58.333333%; -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333% }
	.col-md-8 { -webkit-box-flex: 0; -webkit-flex: 0 0 66.666667%; -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667% }
	.col-md-9 { -webkit-box-flex: 0; -webkit-flex: 0 0 75%; -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75% }
	.col-md-10 { -webkit-box-flex: 0; -webkit-flex: 0 0 83.333333%; -ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333% }
	.col-md-11 { -webkit-box-flex: 0; -webkit-flex: 0 0 91.666667%; -ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667% }
	.col-md-12 { -webkit-box-flex: 0; -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100% }
	.pull-md-0 { right: auto }
	.pull-md-1 { right: 8.333333% }
	.pull-md-2 { right: 16.666667% }
	.pull-md-3 { right: 25% }
	.pull-md-4 { right: 33.333333% }
	.pull-md-5 { right: 41.666667% }
	.pull-md-6 { right: 50% }
	.pull-md-7 { right: 58.333333% }
	.pull-md-8 { right: 66.666667% }
	.pull-md-9 { right: 75% }
	.pull-md-10 { right: 83.333333% }
	.pull-md-11 { right: 91.666667% }
	.pull-md-12 { right: 100% }
	.push-md-0 { left: auto }
	.push-md-1 { left: 8.333333% }
	.push-md-2 { left: 16.666667% }
	.push-md-3 { left: 25% }
	.push-md-4 { left: 33.333333% }
	.push-md-5 { left: 41.666667% }
	.push-md-6 { left: 50% }
	.push-md-7 { left: 58.333333% }
	.push-md-8 { left: 66.666667% }
	.push-md-9 { left: 75% }
	.push-md-10 { left: 83.333333% }
	.push-md-11 { left: 91.666667% }
	.push-md-12 { left: 100% }
	.offset-md-0 { margin-left: 0 }
	.offset-md-1 { margin-left: 8.333333% }
	.offset-md-2 { margin-left: 16.666667% }
	.offset-md-3 { margin-left: 25% }
	.offset-md-4 { margin-left: 33.333333% }
	.offset-md-5 { margin-left: 41.666667% }
	.offset-md-6 { margin-left: 50% }
	.offset-md-7 { margin-left: 58.333333% }
	.offset-md-8 { margin-left: 66.666667% }
	.offset-md-9 { margin-left: 75% }
	.offset-md-10 { margin-left: 83.333333% }
	.offset-md-11 { margin-left: 91.666667% }
	.align-md-left { text-align: left }
	.align-md-right { text-align: right }
	.align-md-center { text-align: center }
}
@media (min-width:992px) {
	.subtitle { font-size: 20pt; }
	.subtitle-1 { max-width: 800px; }
	.subtitle-2 { max-width: 1000px; }
	#top .logo-container { height: 832px; }
	#top h1 { font-size: 35pt; }
	h1 { font-size: 30pt; }
	h2 { font-size: 36pt; line-height: 50px; }
	#estabelecimentos_participantes h2 { font-size: 24pt; margin: 0 0 70px 0; line-height: 24pt; }
	.tt-page h2 { font-size: 50pt; line-height: 42pt }
	.foto-bg { background-size: cover }
	#header { height: 700px }
	#logo { top: 60px }
	.acompanhe-box { justify-content: space-evenly }
	.cat-art-box { height: 336px }
	#bg-img-insc { margin-bottom: -100px }
	#realiza-horizontal { display: initial }
	#realiza-vertical { display: none }
	.only-desk { display: initial }
	.only-mobile { display: none }
	ul.menu li.contato { display: none }
	.container { max-width: 100% }
	.container-fluid { padding-right: 15px; padding-left: 15px }
	.row { margin-right: -15px; margin-left: -15px }
	.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 { padding-right: 15px; padding-left: 15px }
	.col-lg { -webkit-flex-basis: 0; -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100% }
	.col-lg-auto { -webkit-box-flex: 0; -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto }
	.col-lg-1 { -webkit-box-flex: 0; -webkit-flex: 0 0 8.333333%; -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333% }
	.col-lg-2 { -webkit-box-flex: 0; -webkit-flex: 0 0 16.666667%; -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667% }
	.col-lg-3 { -webkit-box-flex: 0; -webkit-flex: 0 0 25%; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25% }
	.col-lg-4 { -webkit-box-flex: 0; -webkit-flex: 0 0 33.333333%; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333% }
	.col-lg-5 { -webkit-box-flex: 0; -webkit-flex: 0 0 41.666667%; -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667% }
	.col-lg-6 { -webkit-box-flex: 0; -webkit-flex: 0 0 50%; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50% }
	.col-lg-7 { -webkit-box-flex: 0; -webkit-flex: 0 0 58.333333%; -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333% }
	.col-lg-8 { -webkit-box-flex: 0; -webkit-flex: 0 0 66.666667%; -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667% }
	.col-lg-9 { -webkit-box-flex: 0; -webkit-flex: 0 0 75%; -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75% }
	.col-lg-10 { -webkit-box-flex: 0; -webkit-flex: 0 0 83.333333%; -ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333% }
	.col-lg-11 { -webkit-box-flex: 0; -webkit-flex: 0 0 91.666667%; -ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667% }
	.col-lg-12 { -webkit-box-flex: 0; -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100% }
	.pull-lg-0 { right: auto }
	.pull-lg-1 { right: 8.333333% }
	.pull-lg-2 { right: 16.666667% }
	.pull-lg-3 { right: 25% }
	.pull-lg-4 { right: 33.333333% }
	.pull-lg-5 { right: 41.666667% }
	.pull-lg-6 { right: 50% }
	.pull-lg-7 { right: 58.333333% }
	.pull-lg-8 { right: 66.666667% }
	.pull-lg-9 { right: 75% }
	.pull-lg-10 { right: 83.333333% }
	.pull-lg-11 { right: 91.666667% }
	.pull-lg-12 { right: 100% }
	.push-lg-0 { left: auto }
	.push-lg-1 { left: 8.333333% }
	.push-lg-2 { left: 16.666667% }
	.push-lg-3 { left: 25% }
	.push-lg-4 { left: 33.333333% }
	.push-lg-5 { left: 41.666667% }
	.push-lg-6 { left: 50% }
	.push-lg-7 { left: 58.333333% }
	.push-lg-8 { left: 66.666667% }
	.push-lg-9 { left: 75% }
	.push-lg-10 { left: 83.333333% }
	.push-lg-11 { left: 91.666667% }
	.push-lg-12 { left: 100% }
	.offset-lg-0 { margin-left: 0 }
	.offset-lg-1 { margin-left: 8.333333% }
	.offset-lg-2 { margin-left: 16.666667% }
	.offset-lg-3 { margin-left: 25% }
	.offset-lg-4 { margin-left: 33.333333% }
	.offset-lg-5 { margin-left: 41.666667% }
	.offset-lg-6 { margin-left: 50% }
	.offset-lg-7 { margin-left: 58.333333% }
	.offset-lg-8 { margin-left: 66.666667% }
	.offset-lg-9 { margin-left: 75% }
	.offset-lg-10 { margin-left: 83.333333% }
	.offset-lg-11 { margin-left: 91.666667% }
	.align-lg-left { text-align: left }
	.align-lg-right { text-align: right }
	.align-lg-center { text-align: center }
}
@media (min-width:1200px) {
	.background-image { max-width: 250px; }
	#topmenu ul.menu.active { width: 30% }
	#bg-img-insc { margin-bottom: -160px }
	.container { padding-right: 15px; padding-left: 15px; max-width: 1250px }
	.container-fluid { padding-right: 15px; padding-left: 15px }
	.row { margin-right: -15px; margin-left: -15px }
	.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 { padding-right: 15px; padding-left: 15px }
	.col-xl { -webkit-flex-basis: 0; -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100% }
	.col-xl-auto { -webkit-box-flex: 0; -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto }
	.col-xl-1 { -webkit-box-flex: 0; -webkit-flex: 0 0 8.333333%; -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333% }
	.col-xl-2 { -webkit-box-flex: 0; -webkit-flex: 0 0 16.666667%; -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667% }
	.col-xl-3 { -webkit-box-flex: 0; -webkit-flex: 0 0 25%; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25% }
	.col-xl-4 { -webkit-box-flex: 0; -webkit-flex: 0 0 33.333333%; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333% }
	.col-xl-5 { -webkit-box-flex: 0; -webkit-flex: 0 0 41.666667%; -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667% }
	.col-xl-6 { -webkit-box-flex: 0; -webkit-flex: 0 0 50%; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50% }
	.col-xl-7 { -webkit-box-flex: 0; -webkit-flex: 0 0 58.333333%; -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333% }
	.col-xl-8 { -webkit-box-flex: 0; -webkit-flex: 0 0 66.666667%; -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667% }
	.col-xl-9 { -webkit-box-flex: 0; -webkit-flex: 0 0 75%; -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75% }
	.col-xl-10 { -webkit-box-flex: 0; -webkit-flex: 0 0 83.333333%; -ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333% }
	.col-xl-11 { -webkit-box-flex: 0; -webkit-flex: 0 0 91.666667%; -ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667% }
	.col-xl-12 { -webkit-box-flex: 0; -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100% }
	.pull-xl-0 { right: auto }
	.pull-xl-1 { right: 8.333333% }
	.pull-xl-2 { right: 16.666667% }
	.pull-xl-3 { right: 25% }
	.pull-xl-4 { right: 33.333333% }
	.pull-xl-5 { right: 41.666667% }
	.pull-xl-6 { right: 50% }
	.pull-xl-7 { right: 58.333333% }
	.pull-xl-8 { right: 66.666667% }
	.pull-xl-9 { right: 75% }
	.pull-xl-10 { right: 83.333333% }
	.pull-xl-11 { right: 91.666667% }
	.pull-xl-12 { right: 100% }
	.push-xl-0 { left: auto }
	.push-xl-1 { left: 8.333333% }
	.push-xl-2 { left: 16.666667% }
	.push-xl-3 { left: 25% }
	.push-xl-4 { left: 33.333333% }
	.push-xl-5 { left: 41.666667% }
	.push-xl-6 { left: 50% }
	.push-xl-7 { left: 58.333333% }
	.push-xl-8 { left: 66.666667% }
	.push-xl-9 { left: 75% }
	.push-xl-10 { left: 83.333333% }
	.push-xl-11 { left: 91.666667% }
	.push-xl-12 { left: 100% }
	.offset-xl-0 { margin-left: 0 }
	.offset-xl-1 { margin-left: 8.333333% }
	.offset-xl-2 { margin-left: 16.666667% }
	.offset-xl-3 { margin-left: 25% }
	.offset-xl-4 { margin-left: 33.333333% }
	.offset-xl-5 { margin-left: 41.666667% }
	.offset-xl-6 { margin-left: 50% }
	.offset-xl-7 { margin-left: 58.333333% }
	.offset-xl-8 { margin-left: 66.666667% }
	.offset-xl-9 { margin-left: 75% }
	.offset-xl-10 { margin-left: 83.333333% }
	.offset-xl-11 { margin-left: 91.666667% }
	.align-xl-left { text-align: left }
	.align-xl-right { text-align: right }
	.align-xl-center { text-align: center }
}
@media (min-width:1550px) {
	.background-image { max-width: initial; }
}